freedombone-addemail(1)

NAME
freedombone-addemail - Adds email address rule to the email system

SYNOPSIS
freedombone-addemail -u [username] -e [email address] -g [group name]

DESCRIPTION
Adds a rule which transfers messages from a given email address to a group/folder.

Example
    freedombone-addemail -u myusername -e username@myclub -g "club_members" So whenever an email is received from username@myclub it will go into a folder called "club_members". If you ommit the username option then the current user will be used. To avoid possible problems the group name should not contain any spaces.

BUGS
Report bugs at https://github.com/bashrc/freedombone/issues

AUTHOR
Bob Mottram <bob@robotics.uk.to>
PGP/GPG: EA982E38
Bitmessage: BM-2cWuhmBvVdfrHhLoZTdspCkKeiTorUesSL
Web: http://robotics.uk.to